/*
	Theme Name: afreschi-sylt
	Theme URI: http://www.freschimmobiliare.it
	Description: Agenzia Immobiliare di Andrea Freschi
	Version: 1.0
	Author: Marzia Agnetti
	Author URI: http://www.magadesign.co.uk
	Tags: black, blue, gray, white, light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready	
	License: GNU General Public License v2.0
	License URI: http://www.opensource.org/licenses/gpl-license.php
	Template:   wpcasa-sylt
*/


/* NEW CODE */



.site-section, .site-header-top {
	background-color:#eee;
}

.site-header-top {
	display:none;
}

.site-header {
	background-color:#fff;
}
.site-header.site-section {
    padding-bottom: 25px !important;
    padding-top: 40px;
}
p {
	font-size:15px;
}
.site-title img {
	max-width:230px;
	}
.wpsight-listings .wpsight-listing-summary {
	background-color: #fff;
}
.site-page-title.site-section {
    background-image:url(https://www.freschimmobiliare.it/wp-content/uploads/2019/02/img_map-bg-cut.jpg);
	background-attachment: fixed;
    border-top: 0px solid #dfe2e6;
    padding: 70px 0 !important;
}

.single-listing .site-top {
    background-image:url(https://www.freschimmobiliare.it/wp-content/uploads/2019/02/img_map-bg-cut.jpg);
	background-attachment: fixed;
    padding: 0 !important;
}

.single-listing .site-top .widget-section {
    margin-bottom: 0px !important;
}

.site-top h2, .site-section-title h2 {color:#27ae60;}
.wpsight-listing-left {
	width:100%;
}
.wpsight-listing-archive {
    padding: 0px !important;
	background-color: #fff;
}
.wpsight-listings .listing-top {
	margin:0 !important;
    background-color: #fff;
    padding: 15px 30px !important;
}

.row {
    margin: 0;
}

.wpsight-listing-right {
	padding:30px;
	width:100%;
	position:relative;
	background-color:#fff;
}

.wpsight-listing-left {
    width: 100%;
    padding-left: 0;
}

.badge {
	    padding: 10px 25px;
	position:absolute;
	top:0;
	right:0
}

.infoBox > img {
    margin: 0 !important;
    position: absolute !important;
    top: auto;
    right: 5px;
	bottom:135px;
    z-index: 1;
}

#home-search .listings-search-advanced-toggle {
    background-color: #fff !important;
}

.wpsight-listings .wpsight-listing-summary {
	margin:0 !important;
}
.moretag a {
	display:block;
	color:#27ae60;
	text-decoration:none;
}
.wpsight-listings .wpsight-listing-price {
    font-size: 22px;
}

.widget-title {
    font-size: 1.2em;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.site-bottom, #home-search {
	background-image:url(https://www.freschimmobiliare.it/wp-content/uploads/2019/02/img_map-bg-cut.jpg);
    background-color: #999;
	background-size: cover;
	background-attachment: fixed;
    border-top: 0px solid #999;
    padding: 40px 0 20px;
}
.site-bottom .widget-title {
	color:#27ae60;
}
h1.entry-title {color:#27ae60;}
.single-listing .site-main .section-widget_listing_price {
	background-color:#27ae60 !important;
	color:#fff;
}
.single-listing .wpsight-listing-section-features .listing-term, .single-listing .section-widget_listing_terms .listing-terms-blocks .listing-term, select, .wpsight-pagination a.page-numbers, #home-slider .wpsight-listing-slider .listing-slider-overlay .wpsight-listing-summary {
    background-color: #fff;
}
.wpsight-pagination span.page-numbers.current {
    color: #27ae60;
}
.site-footer-bg {
    background-color: #000;
}
.site-footer {
    padding-bottom: 30px !important;
	background-color: #000;
}

.wpsight-listings .wpsight-listing-title .entry-title {
    font-size: 1.3em !important;
}

.toggle-map {
	background-color:#27ae60;
	padding:7px 15px;
	text-decoration:none;
	color:#fff;
}

.page-id-1713 .site-main {padding:0}
.page-id-1713 .site-main .container {width:100%}

.single-listing .wpsight-listing-details .listing-details-detail {
    border-bottom: 1px solid #ccc;
    margin-right: 5%;
    padding: 10px 0;
    width: 95%;
	
}

.wpsight-infobox {
	max-width: 300px;
	padding-bottom:20px;
}

.mappa {
	float:right;
	width: 66%;
	height: 362px;
}
.indirizzo {
	float:left;
	width: 33%;
}

@media screen and (max-width: 480px) {
.listing-wrap {
    padding: 0 !important;
}
.mappa {
	float:none;
	width: 100%;
}
.indirizzo {
	float:none;
	width: 100%;
}

}